<?
include ("config.php");
mysql_connect("$hhost","$login","$pass") or die ("Problem connecting to DataBase"); 
$query = "SELECT * FROM language WHERE nolg = '$nolg'";
$result = mysql_db_query("$dbname", $query); 
$info = mysql_fetch_row($result);
if ($info){
$query = "update language  set 
nolg='$nolg',aglg='$aglg' where 
nolg='$nolg'";
$result = mysql_db_query("$dbname", $query); 
}
header ("Location: contenuti.php?page=Home");
exit;
?>
